TD.MainLeftPanelBgRepeat {
	BACKGROUND: url(../images/MainLeftPanelBgRepeat.jpg) #7e7e7e repeat-y
}
SPAN.SearchText {
	FONT-SIZE: 10px; COLOR: #ffffff; POSITION: relative; TOP: -2px
}
SPAN.SearchTextDark {
	FONT-SIZE: 10px; COLOR: #333333; POSITION: relative; TOP: -2px
}
INPUT.SearchRadioButton01 {
	PADDING-LEFT: 0px; MARGIN-LEFT: 5px
}
INPUT.SearchRadioButton02 {
	
}
INPUT.SearchTextField {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #666666 1px solid; WIDTH: 87px; COLOR: #333333; BORDER-BOTTOM: #666666 1px solid
}
DIV.LeftNavArrowNa TD.ButtonDarkGray A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
DIV.LeftNavArrowNa TD.ButtonDarkGray A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
DIV.LeftNavArrowNa TD.ButtonDarkGray A:hover {
	COLOR: #d1d1d1; TEXT-DECORATION: none
}
DIV.LeftNavigation {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 50px; FONT: 11px/16px Arial, Helvetica, sans-serif; WIDTH: 200px; TEXT-INDENT: 0px; PADDING-TOP: 0px
}
DIV.LeftNavMediumBg {
	 MARGIN-BOTTOM: 1px
}
DIV.LeftNavDarkBg {
	 MARGIN-BOTTOM: 0px
}
DIV.LeftNavLightBg {
	 MARGIN-BOTTOM: 0px
}
DIV.LeftNavActiveBg {
	BACKGROUND: #ffffff; MARGIN-BOTTOM: 0px
}
DIV.LeftNavArrowRt {
	PADDING-BOTTOM: 1px; MARGIN: 0px; POSITION: relative
}
IMG.LeftNavArrowRt {
	LEFT: 183px; POSITION: absolute; TOP: -1px
}
DIV.LeftNavArrowRtOver {
	
}
DIV.LeftNavArrowDn {
	MARGIN: 0px
}
DIV.LeftNavArrowDnOver {
	MARGIN: 0px
}
DIV.LeftNavArrowNa {
	 MARGIN: 0px
}
P.LeftNavLevel01 {
	PADDING-RIGHT: 17px; PADDING-LEFT: 8px;PADDING-BOTTOM: 0x; MARGIN: 0px; PADDING-TOP: 0px
}
P.LeftNavLevel02 {
	PADDING-RIGHT: 17px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0x; MARGIN: 0px; PADDING-TOP: 0px
}
P.LeftNavLevel03 {
	PADDING-RIGHT: 17px; PADDING-LEFT: 16px; PADDING-BOTTOM: 0x; MARGIN: 0px; PADDING-TOP: 0px
}
P.LeftNavLevel04 {
	PADDING-RIGHT: 17px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0x; MARGIN: 0px; PADDING-TOP: 0px
}
P.LeftNavLevel05 {
	PADDING-RIGHT: 17px; PADDING-LEFT: 24px; PADDING-BOTTOM: 0x; MARGIN: 0px; PADDING-TOP: 0px
}
P.LeftNavLevel06 {
	PADDING-RIGHT: 17px; PADDING-LEFT: 28px; PADDING-BOTTOM: 0x; MARGIN: 0px; PADDING-TOP: 0px
}
P.LeftNavLevel07 {
	PADDING-RIGHT: 17px; PADDING-LEFT: 32px; PADDING-BOTTOM: 0x; MARGIN: 0px; PADDING-TOP: 0px
}
P.LeftNavLevel08 {
	PADDING-RIGHT: 17px; PADDING-LEFT: 36px; PADDING-BOTTOM: 0x; MARGIN: 0px; PADDING-TOP: 0px
}
P.LeftNavLevel09 {
	PADDING-RIGHT: 17px; PADDING-LEFT: 40px; PADDING-BOTTOM: 0x; MARGIN: 0px; PADDING-TOP: 0px
}
P.LeftNavLevel10 {
	PADDING-RIGHT: 17px; PADDING-LEFT: 44px; PADDING-BOTTOM: 0x; MARGIN: 0px; PADDING-TOP: 0px
}
DIV.LeftNavigation A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
DIV.LeftNavigation A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
DIV.LeftNavigation A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
DIV.LeftNavReflect {
	MARGIN-TOP: -1px; MARGIN-BOTTOM: 20px; HEIGHT: 20px
}
DIV.LeftNavItem {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	POSITION: absolute;
	width: 180px;
	color:#FFFFFF;



	background-image:url(../images/aa_01.gif); background-position:right 50%; background-repeat:no-repeat;}
